/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* untuk ukuran layar 700px kebawah */
@media screen and (max-width: 780px) {

body {

background: url(pics/blue12.jpg) repeat;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#bg-inside-header
{
height:118px; background: none;
}

	.page-header
	{
	position: fixed;top:0px;left:0px; right:0px; z-index:1000; background: url(pics/blue5.jpg); 
	-moz-box-shadow: 0px 1px 5px #333; -webkit-box-shadow: 0px 1px 5px #333; box-shadow: 0px 1px 5px #333;
  -webkit-transition: top 0.8s;
  -moz-transition: top 0.8s;
  transition: top 0.8s;
	}
	
.page-header.off-canvas { top: -110px; }

.page-header.fixed {
  top: 1;
  z-index: 9999;
}
	
	#header
	{
	width: auto; display:inline-block; 
	}
	
	#full-header
	{
	width: auto; padding:10px; height:90px; text-align:center; border:#FF0000 0px solid;
	display:flex;
	background-image: none;
	align-items:center;
	}
	
#logo-mobile
{
display:block;
}
	
	#kiri-header
	{
	width: auto; padding:0px; float:none; height:90px; text-align:center;
	display:flex;
	align-items:center; margin-bottom:20px;
	}
	
	#kanan-header
	{
	width: auto; padding:0px; float:none; height:90px; text-align:center;
	display:flex;
	align-items:center; margin-bottom:20px;
	}
	
	#spotlight-col
	{
	width: 100%; display:inline-block; border:#333 0px solid;
	}
	
	#menu-res
	{
	width: auto; display:block;
	}
	
	#spot-kiri
	{
	width: auto; padding:0px; float:none; height: auto; border: #fff 0px dashed;
	display:inline-block;
	align-items:center;
	padding:0px; text-align: justify;
	border-radius:0px;
	margin-top:20px;
	margin-right:0px;
	}

	#spot-widget-home
	{
	width: auto; padding:0px; float:none; height: auto; border: #0099CC 0px solid;
	display:inline-block;
	align-items:center;
	padding:10px; text-align: justify;
	margin-right:0px;
	border-radius:10px;
	margin-top:10px;
	}
	
#kotak-widget-home
{
background:rgba(255,255,255, 0.5); width: auto; height: auto; padding:10px; border:#fff solid 1px; text-align:center; border-radius:10px;
    -moz-box-shadow: 0px 3px 5px #333;
    -webkit-box-shadow: 0px 3px 5px #333;
    box-shadow: 0px 3px 5px #333;
	margin:auto;

}

#quote-container
{
width: auto; padding:10px;
	background: url(pics/sea_bg3.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	

}

		
	#quote-spot
	{
	width: auto; border:#FF0000 0px solid; display:inline-block; padding:20px;
	font-size:30px; font-weight:bold; line-height:30px; letter-spacing:-2px; color:#FFFFFF; 
	text-shadow: 0 2px 0 #000;
	float:none;
	}
	
	#kontak-kiri
	{
	width: auto; float:none; height: auto; border: #333333 1px dashed; margin-right:0px;
	padding:10px; text-align: left; border-radius:10px; font-size:20px; margin-bottom: 15px;
	}
	
	#kontak-kanan
	{
	width: auto; float:none; height: auto; border: #333333 1px dashed;
	padding:10px; text-align: justify; border-radius:10px;
	}
	
	#menu-trigger {
	display: none;
	}
	
	.center-cropped {
	  object-fit: cover; /* Do not scale the image (cover / contain) */
	  object-position: center; /* Center the image within the element */
	  width: 100%;
	  height: auto;
	  }
	
	#main-container
	{
	width: auto; display:inline-block;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 15px;
	padding-right: 15px;
	border: red 0px dashed;
	height: auto;
	margin-top:30px;
	background:rgba(255,255,255, 0.7);
		-moz-box-shadow: 0px 3px 5px #666;
		-webkit-box-shadow: 0px 3px 5px #666;
		box-shadow: 0px 3px 5px #666;
	}
	
	#leftside-menu
	{
	display:none;
	}
	
	#main-content
	{
	width:auto; float: none; height: auto; border: orange 0px dashed; margin-right: 0px;
	padding:0px; text-align: justify; border-radius:0px;
	height: auto;
	margin-bottom:20px;
	}
	
	#rightside-menu
	{
	width: auto; float:none; height: auto; border: blue 0px dashed;
	padding:0px; text-align: center; border-radius:0px;
	height: auto;
	}
	
	#rightside-widget-berita
	{
	border:dashed 1px #0099FF; padding:5px; border-radius:10px;
	margin-bottom:15px; display:block;
	}
	
	#rightside-widget-link
	{
	border:dashed 1px #0099FF; padding:5px; border-radius:10px;
	margin-bottom:15px;
	}

	#rightside-widget-statistik
	{
	}
	
	#product-kiri
	{
	width: auto; display:inline-block; float:none; height: auto; border: #666 0px dashed; margin-right: 0px;
	padding:5px; text-align: left; border-radius:10px; font-size:10px; margin-bottom:15px;
	}
	
	#product-kanan
	{
	width: auto; display:inline-block; float:none; height: auto; border: #666 0px dashed;
	padding:5px; text-align: justify; border-radius:10px;
	}
	
	#title-product
	{
	text-align:center;
	}
}
